RubyGems Navigation menu

Reverse dependencies for opal-rails Latest version of the following gems require opal-rails

reactive-record 0.8.3

Access active-record models inside Reactrb components. Model data is calculated during...

40,844 Downloads

reactive-ruby 0.7.41

Write React UI components in pure Ruby.

36,261 Downloads

hyperloop-config 0.99.6

Provides a single point configuration module for hyperloop gems

20,693 Downloads

hyperloop 0.99.6

This gem provide the full hyperloop stack for rails plus generators for Hyperloop elements

16,026 Downloads

hyper-react 0.99.6

Write advanced React components in Ruby.

14,880 Downloads

hyper-router 4.1.1

Adds the ability to write and use the react-router in Ruby through Opal

13,265 Downloads

reactrb 0.9.0

Write React UI components in pure Ruby.

12,552 Downloads

hyper-mesh 0.6.0

HyperMesh gives your HyperReact components CRUD access to your ActiveRecord models on t...

9,383 Downloads

hyper-i18n 0.99.6

HyperI18n seamlessly brings Rails I18n into your Hyperloop application.

5,361 Downloads

hyper-state 0.1

Flux Stores and more for Hyperloop

4,735 Downloads

hyperstack-config 0.1

Provides a single point configuration module for hyperstack gems

4,638 Downloads

guard-opal-rails 0.1.0.1

Guard::OpalRails automatically runs your opal specs in rails projects using opal-rails

3,706 Downloads

guard-opal-rails 0.1.0.1

Guard::OpalRails automatically runs your opal specs in rails projects using opal-rails

3,706 Downloads

opal-all 0.0.2

This gem simply includes opal, opal-rails, opal-jquery, opal-sprockets and opal-actives...

3,443 Downloads

spring-commands-opal-rspec 1.0.1

Allows the opal-rspec Rake task to run faster by keeping the PhantomJS process running ...

2,432 Downloads

glimmer-dsl-opal 0.4.0

Glimmer DSL for Opal (Web GUI Adapter for Desktop Apps)

2,411 Downloads

redson 0.0.1

Redson is a browser based MVC component framework written in Ruby using the Opal ruby-t...

1,785 Downloads

Total downloads 132,155

For this version 3,926

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT-LICENSE

Required Ruby Version: >= 0

Links: